.l-ec59bea9 { position: relative; z-index: 5; }
.l-eb2c8f1c { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-c52c5d7a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-ba782eda { display: none; }
.l-3a6cee8d { font-size: 34px; margin-right: var(--size-xxs); }
.l-ad3bbc20 { font-size: 24px; font-weight: 600; }
.l-0206dd90 { margin-left: auto; margin-right: auto; }
.l-0206dd90.l-3b8b61a8 { display: block; }
.l-9d11e9a8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-4c64b028 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-4c64b028:hover { text-decoration: underline; }
.l-2def842f { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4fdd7a26 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-eb2c8f1c { height: 80px; }
.l-ba782eda { display: flex; }
.l-bd1f3c22 { display: none; }
.l-0206dd90 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-0206dd90.l-3b8b61a8 { display: block; }
.l-9d11e9a8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-2def842f { display: flex; }
 }@media screen and (max-width: 576px) { .l-eb2c8f1c { justify-content: space-between; }
.l-3a6cee8d { font-size: 28px; }
.l-ad3bbc20 { font-size: 20px; }
.l-0206dd90 { width: 100%; }
 }
.l-73e7868a { overflow: hidden; }
.l-ea3c3c2f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-391aba10 { margin-top: auto; }
.l-6df4ddc8 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-3244e5a9 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-ea3c3c2f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-6df4ddc8 { flex: auto; }
.l-3244e5a9 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-6df4ddc8 { text-align: center; align-items: center; }
 }
.l-30ae806b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-30ae806b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-30ae806b { padding: var(--size-s); }
 }
.l-fde82d26 { display: flex; align-items: center; gap: var(--size-m); }
.l-748af143 { flex: 1; }
.l-c1d8674c { flex: 1; }
@media screen and (max-width: 768px) { .l-fde82d26 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c1d8674c { text-align: center; }
 }
.l-085bcb69 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d0ce78fe { flex: 1; }
.l-5a3597cf { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-30d81de9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-574958c3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-085bcb69 { flex-direction: column; gap: var(--size-m); }
.l-d0ce78fe { text-align: center; }
 }@media screen and (max-width: 576px) { .l-5a3597cf { gap: var(--size-s); }
.l-30d81de9 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-45478064 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-45478064 li { flex: 1; }
.l-397a675e { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-e4858bcf { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-45478064 { flex-direction: column; }
.l-397a675e { text-align: center; min-width: auto; }
 }
.l-852a8c36 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b1821478 { text-align: center; }
.l-852a8c36 { column-count: 1; }
 }
.l-e304533b { padding: 0; }
@media screen and (max-width: 1280px) { .l-1852a491 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e304533b { padding: 0 var(--wrapper-padding); }
.l-7c0f46d8 { column-count: 1; }
.l-1852a491 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-7c0f46d8 { text-align: center; }
 }
.l-feb3c3f5 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-f110badd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f110badd::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-e33b245f { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5c77082e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-905ea0bd { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5d206c49 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-ba768a24 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f110badd { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-f110badd::after { display: none; }
.l-e33b245f { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-feb3c3f5 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-e33b245f { text-align: center; }
.l-5c77082e { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-29c6334a { color: var(--color-text); }
.l-5c77082e { grid-template-columns: 1fr; }
.l-905ea0bd { padding: var(--size-xs); }
.l-5d206c49 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-74f561e2 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-a14715a8 { flex: 1; display: flex; flex-direction: column; }
.l-fdba70e7 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-eb3b6984 { flex: 1; }
@media screen and (max-width: 768px) { .l-eb3b6984 { margin-top: var(--size-m); }
.l-74f561e2 { flex-direction: column; height: auto; }
 }
.l-a78e33d2 { display: flex; align-items: center; gap: var(--size-m); }
.l-02c3b734 { flex: 1; }
.l-eca70f35 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a78e33d2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9280d598 { text-align: center; }
 }
.l-1ea19ff3 { text-align: center; }

.l-556c689f { width: 60%; }
.l-d83a6e9e { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-9d2ba85f { flex: 1; }
.l-418484a7 { position: relative; }
.l-418484a7::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-8aa5aa35::before { display: none; }
@media screen and (max-width: 870px) { .l-cb2deefe { flex-direction: column; }
.l-556c689f { width: 100%; }
.l-d83a6e9e { display: grid; grid-template-columns: 1fr 1fr; }
.l-d83a6e9e::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-d83a6e9e::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-418484a7::before { display: none; }
 }@media screen and (max-width: 576px) { .l-556c689f { text-align: center; }
.l-d83a6e9e { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-d83a6e9e::before { display: none; }
.l-d83a6e9e::after { display: none; }
.l-418484a7::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-8aa5aa35::before { display: none; }
 }
.l-6b77919d { position: relative; gap: var(--size-s); }
.l-6b77919d * { flex: 1; }
.l-cc09ecc8 { width: 80%; margin-inline: auto; }
.l-9949621a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-5fbc787f { user-select: none; }
.l-5fbc787f[open] .l-0841a2e0 { transform: scaleY(1); }
.l-1ff5f9d6 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-1ff5f9d6::-webkit-details-marker { display: none; }
.l-0841a2e0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-0841a2e0 svg { fill: var(--color-primary); }
.l-7b1d6d2c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-1ff5f9d6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7b1d6d2c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6b77919d { flex-direction: column; }
.l-cc09ecc8 { width: 100%; margin-top: var(--size-m); }
.l-9949621a { margin-right: var(--size-s); }
 }
.l-e1e20ff0 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-6eb5cac3 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-cc42f2b8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-cc42f2b8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e1e20ff0 { padding: 0; flex-direction: column-reverse; }
.l-6eb5cac3 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-cc42f2b8 { text-align: center; }
 }
.l-7edbf160 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7edbf160 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7edbf160 { padding: var(--size-s); }
 }
.l-491476ae { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-491476ae::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-7da08963 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-7da08963::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-9adf6588::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8a35b0fa { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-7f0724a7 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-c763ed6f { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-c2703a8d { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-82bbf892 { padding-bottom: 37px; }
.l-82bbf892::before { bottom: 0; }
.l-0f2e06e3 { padding-top: 35px; }
.l-0f2e06e3::before { top: 0; }
@media screen and (max-width: 768px) { .l-491476ae { flex-direction: column; }
.l-491476ae::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-c934b10c { width: 50%; }
.l-8a35b0fa { margin: 0; align-self: initial; }
.l-7f0724a7 { order: 2; margin-left: auto; align-self: initial; }
.l-c763ed6f { order: 3; align-self: initial; }
.l-c2703a8d { margin-left: auto; align-self: initial; }
.l-7da08963 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-7da08963::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-82bbf892 { padding-bottom: var(--size-xs); }
.l-0f2e06e3 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-0f2e06e3::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-491476ae::before { left: 0; }
.l-c934b10c { width: 100%; }
.l-8a35b0fa { margin: 0; }
.l-7f0724a7 { margin: 0; }
.l-c763ed6f { margin: 0; }
.l-c2703a8d { margin: 0; }
.l-7da08963 { padding-left: var(--size-s); }
.l-7da08963::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-82bbf892 { margin: 0; padding-top: 35px; }
.l-0f2e06e3 { padding-top: 35px; }
 }
.l-769b8a75 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-4644a4a3 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-cd76b101 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-8ca8d87d { display: flex; justify-content: flex-start; align-items: center; }
.l-d5c70f46 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-5c5fcb07 { display: flex; flex-direction: column; }
.l-4ad42b7b { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-718462cb { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-769b8a75 { flex-direction: column-reverse; }
.l-4644a4a3 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-d2adabb0 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-d2adabb0 .l-8ca8d87d { margin-top: 0; }
.l-8ca8d87d { align-items: flex-start; flex-direction: column; flex: 1; }
.l-d5c70f46 { margin-right: 0; }
.l-5c5fcb07 { margin-top: var(--size-xs); }
.l-4ad42b7b { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-4644a4a3 { text-align: center; }
.l-d2adabb0 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8ca8d87d { align-items: center; }
.l-85b18764 { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-f834a711 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b8a1350d { padding-bottom: var(--size-m); }
.l-819eb87e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a67f0dfb { display: flex; gap: var(--size-s); width: 80%; }
.l-11029960 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9969f85f { display: flex; justify-content: flex-start; width: 270px; }
.l-5f964bec { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-8333fbfa { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-cdea7e6e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-af218544 { font-size: 36px; margin-right: var(--size-xs); }
.l-d093111d { font-size: 24px; font-weight: 600; }
.l-0f9a5277 { width: 80%; }
.l-0d4b48da { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-a20285e7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-f0430461 { flex: 1; }
.l-aa5c6b84 { margin-left: var(--size-s); }
.l-72f584e0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-819eb87e { flex-direction: column; gap: var(--size-l); }
.l-a67f0dfb { width: 100%; }
.l-11029960 { width: 100%; }
.l-0f9a5277 { width: 100%; }
.l-0d4b48da { justify-content: space-between; }
.l-a20285e7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a67f0dfb { flex-direction: column; }
.l-11029960 { flex-direction: column; align-items: flex-start; }
.l-72f584e0 { flex-direction: column; align-items: flex-start; }
.l-9969f85f { width: 100%; }
.l-0d4b48da { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-a20285e7 { flex-direction: column; }
.l-aa5c6b84 { margin: var(--size-xs) 0 0; }
 }
.l-47c94055 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-47c94055 svg { fill: var(--color-text-light); }
.l-82efb018 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-47c94055 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-9db15e6c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-bc3094af { display: block; }
.l-79673fb7 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9db15e6c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-79673fb7 { gap: var(--size-xxs); }
.l-fd0a63eb { width: 100%; }
 }
.l-b74b5e9e { position: relative; z-index: 5; }
.l-75b7d322 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-480d6ed4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-970d5fd1 { display: none; }
.l-9e31aafe { font-size: 34px; margin-right: var(--size-xxs); }
.l-524d8d66 { font-size: 24px; font-weight: 600; }
.l-a9415081 { margin-left: auto; margin-right: auto; }
.l-a9415081.l-f53f4c35 { display: block; }
.l-1e082e93 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-92485f63 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-92485f63:hover { text-decoration: underline; }
.l-6ae32f42 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-2d7ca86b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-75b7d322 { height: 80px; }
.l-970d5fd1 { display: flex; }
.l-977c4033 { display: none; }
.l-a9415081 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a9415081.l-f53f4c35 { display: block; }
.l-1e082e93 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-6ae32f42 { display: flex; }
 }@media screen and (max-width: 576px) { .l-75b7d322 { justify-content: space-between; }
.l-9e31aafe { font-size: 28px; }
.l-524d8d66 { font-size: 20px; }
.l-a9415081 { width: 100%; }
 }
.l-5b07b1b4 * + * { margin-top: var(--size-xs); }
.l-5b07b1b4 ul { list-style: disc; }
.l-5b07b1b4 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-9d489dda { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c730a7d4 { padding-bottom: var(--size-m); }
.l-7b18bba2 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d44a70ce { display: flex; gap: var(--size-s); width: 80%; }
.l-b31ac384 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-ed776ac7 { display: flex; justify-content: flex-start; width: 270px; }
.l-b8a46831 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b9cedf34 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-87f93f36 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4d49639f { font-size: 36px; margin-right: var(--size-xs); }
.l-63af10b7 { font-size: 24px; font-weight: 600; }
.l-52e16183 { width: 80%; }
.l-e0aa2db8 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-1c3b8fe2 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-b10bea91 { flex: 1; }
.l-7ca8039a { margin-left: var(--size-s); }
.l-df953c02 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7b18bba2 { flex-direction: column; gap: var(--size-l); }
.l-d44a70ce { width: 100%; }
.l-b31ac384 { width: 100%; }
.l-52e16183 { width: 100%; }
.l-e0aa2db8 { justify-content: space-between; }
.l-1c3b8fe2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d44a70ce { flex-direction: column; }
.l-b31ac384 { flex-direction: column; align-items: flex-start; }
.l-df953c02 { flex-direction: column; align-items: flex-start; }
.l-ed776ac7 { width: 100%; }
.l-e0aa2db8 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-1c3b8fe2 { flex-direction: column; }
.l-7ca8039a { margin: var(--size-xs) 0 0; }
 }
.l-d888adca { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-d888adca svg { fill: var(--color-text-light); }
.l-18d53910 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-d888adca { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-56f5ef9b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ec6b73d5 { display: block; }
.l-cd377cf5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-56f5ef9b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-cd377cf5 { gap: var(--size-xxs); }
.l-b70318fc { width: 100%; }
 }
.l-e24ab05e * + * { margin-top: var(--size-xs); }
.l-e24ab05e ul { list-style: disc; }
.l-e24ab05e ul li { margin-left: 16px; }

.l-a4a37440 * + * { margin-top: var(--size-xs); }
.l-a4a37440 ul { list-style: disc; }
.l-a4a37440 ul li { margin-left: 16px; }

.l-aa7b2335 * + * { margin-top: var(--size-xs); }
.l-aa7b2335 ul { list-style: disc; }
.l-aa7b2335 ul li { margin-left: 16px; }
